
.SectionMidInner {
	 
	font-size: 11px;
	font-weight: normal;
	color: #343233;
	width:670px;
	padding:0px;
	float: left;
	font-family:Arial, Helvetica, sans-serif;

}
/* ######################################################################################################## */


.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
	color: #434446;
	padding: 11px 5px 0px 5px;
	background:url(../images/plus.png) repeat-x top;
	/*background:#D9D6C7;*/ 	 
	 border-bottom:1px solid #c9d1d9;
	 font-weight:bold; 
	 font-size:13px;
	 color:#00522e; 
	cursor: hand;
	cursor: pointer;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height:16px;
	margin: 0px;
	height:23px;
	
}


.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/
	color: #434446;
	padding: 5px 5px 0px 5px;
	background:url(../images/minus.png) repeat-x top; 
	/*background:#D9D6C7;*/ 
	 border-bottom:1px solid #c9d1d9;
	 font-weight:bold; 
	 font-size:13px;
	 color:#00522e; 
	cursor: hand;
	cursor: pointer;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height:16px;
	margin: 0px;
	height:23px;
}

.arrowlistmenu .menuheader span span{ /*CSS class for menu headers in general (expanding or not!)*/

	background:url(../images/bullet-arrow.gif) no-repeat left 8px;
	display:block;
	padding-left:15px;
	height:20px;
	
}


.arrowlistmenu .openheader span span{ /*CSS class to apply to expandable header when it's expanded*/

	background:url(../images/bullet-arrow.gif) no-repeat left 8px;
}



.arrowlistmenu .menuheader span{ /*CSS class for menu headers in general (expanding or not!)*/

	background:url(../images/faq-plus.jpg) no-repeat right 5px;
	display:block;
	
}


.arrowlistmenu .openheader span{ /*CSS class to apply to expandable header when it's expanded*/

	background:url(../images/faq-minus.jpg) no-repeat right 0px 0px;
	display:block;
}


.categoryitems{ 
	color: #333;
	padding: 0px 0px 0px 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	/*width:670px;*/
	margin: 0px;
	line-height:17px;
	height:1%;
	text-align:justify;
	overflow:hidden;
}


.categoryitems h1{ 
	margin:0px;
	background:url(../images/green-arrow.jpg) no-repeat left;
	padding:4px 10px 4px 25px;
	margin-top:10px;
	margin-bottom:5px;
	font-size:10pt;
	color:#142E78;
	clear:both;
	}
	

.SectionMidInner h4{ 
	margin-top:15px;
	margin-bottom:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#456d98;
	}

.categoryitems ol{margin:0px; padding:0px; margin-left:20px; _margin-left:25px;}



.arrowlistmenu1 .menuheader1{ /*CSS class for menu headers in general (expanding or not!)*/
	color: #434446;
	padding: 3px 5px 3px 5px;
	cursor: hand;
	cursor: pointer;
	background-color:#f6f6f6;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin: 0px;
	line-height:11px;
	
}


.arrowlistmenu1 .openheader1{ /*CSS class to apply to expandable header when it's expanded*/
	color: #434446;
	padding: 3px 5px 3px 5px;
	cursor: hand;
	cursor: pointer;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin: 0px;
	line-height:11px;
}

.arrowlistmenu1 .menuheader1 span span{ /*CSS class for menu headers in general (expanding or not!)*/

	background:url(../images/bullet-arrow.gif) no-repeat left 8px;
	display:block;
	padding-left:15px;

	
}


.arrowlistmenu1 .openheader1 span span{ /*CSS class to apply to expandable header when it's expanded*/

	background:url(../images/bullet-arrow.gif) no-repeat left 8px;
}



.arrowlistmenu1 .menuheader1 span{ /*CSS class for menu headers in general (expanding or not!)*/

	background:url(../images/faq-plus.jpg) no-repeat right 7px;
	display:block;
	
}


.arrowlistmenu1 .openheader1 span{ /*CSS class to apply to expandable header when it's expanded*/

	background:url(../images/faq-minus.jpg) no-repeat right 7px;
	display:block;
}


/* Manish*/


.categoryitems ul
{
color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 17px;
    text-align: justify;
	/*list-style:disc;*/
	list-style-image:url(../images/list1.png);
	}
